WordPress.org

Support

Support » Plugins and Hacks » Verve Meta Boxes » [Plugin: Verve Meta Boxes] datetime picker returning warning message on wp 3.0

[Plugin: Verve Meta Boxes] datetime picker returning warning message on wp 3.0

  • Warning: strtotime() expects parameter 1 to be string, array given in C:\server\www\honchar\wp-content\plugins\verve-meta-boxes\verve-meta-boxes.php  on line 284
    
    Warning: strtotime() expects parameter 1 to be string, array given in C:\server\www\honchar\wp-content\plugins\verve-meta-boxes\verve-meta-boxes.php on line 285
    
    Warning: strtotime() expects parameter 1 to be string, array given in C:\server\www\honchar\wp-content\plugins\verve-meta-boxes\verve-meta-boxes.php on line 286
    
    Warning: strtotime() expects parameter 1 to be string, array given in C:\server\www\honchar\wp-content\plugins\verve-meta-boxes\verve-meta-boxes.php on line 287

    http://wordpress.org/extend/plugins/verve-meta-boxes/

Viewing 1 replies (of 1 total)
  • Plugin Author avenueverve

    @avenueverve

    Hi Viter, I just tested for this error, and could not reproduce it. Can you provide any additional information on this? Also, try disabling other plugins to see if that fixes it and then tell me the results? thanks!

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Verve Meta Boxes] datetime picker returning warning message on wp 3.0’ is closed to new replies.
Skip to toolbar